import request from "@/utils/request";

// 查询废码列表
export function wasteCodeDataList(query) {
    return request({
        url: 'qrcode/relation/api/qrcodeOperation/info/wasteCodeData',
        method: 'get',
        params: query
    })
}
